!> \file       contiguous_example.f
!> \brief      Minimal example for the display problem of the contiguous attribute


module MyModule

  type  ::  MyType
    integer, contiguous ::  n
  end type MyType

end module MyModule
